[
  {
    "id": 1,
    "name": "Zaubersprüche"
  },
  {
    "id": 2,
    "name": "Rituale"
  },
  {
    "id": 3,
    "name": "Flüche"
  },
  {
    "id": 4,
    "name": "Elfenlieder"
  },
  {
    "id": 5,
    "name": "Zaubermelodien"
  },
  {
    "id": 6,
    "name": "Zaubertänze"
  },
  {
    "id": 7,
    "name": "Herrschaftsrituale"
  },
  {
    "id": 8,
    "name": "Schelmenzauber"
  },
  {
    "id": 9,
    "name": "Animistenkräfte"
  },
  {
    "id": 10,
    "name": "Geodenrituale"
  },
  {
    "id": 11,
    "name": "Zibiljarituale"
  }
]